/* blank */ 
* {
	box-sizing: border-box;
}

body {
	font-family: 'Barlow Semi Condensed', sans-serif;
	font-size: 16px;
	background: #f3f3f3;
	margin: 0;
	padding: 0;
	color: #333;
}

a {
	color: #333;
}

h1 {
	margin-top: 0;
}

strong {
	font-weight: bold;
}

.container {
	background: rgba(255,255,255,0.8);
	padding: 1px;
}

.header-container {
	margin-top: 1px;
}

.content-container {
	min-height: 500px;
}

.wrapper {
	max-width: 600px;
	margin: 0 auto 2em;
	padding: 0 1em;
}

.header {
	margin-top: 4em;
	text-align: center;
}

.logo {
	max-width: 100%;
}

.summary {
	font-size: 2em;
	color: #444;
}

.campaign .summary {
	font-size: 1.5em;
}

.summary p {
	margin-top: 0;
}

.summary_list {
	font-size: 1.2em;
	color: #444;
}

.req {
	color: red;
}

.hidden {
	display: none;
}


.footer-container {
	background: #666;
}

.footer {
	color: #fff;
}

form {
	max-width: 600px;
}

.box-header {
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border: 1px solid #dfdfd7;
	border-bottom: none;
	background: #eee;
	padding: 20px;
}

.box-content {
	padding: 20px 20px;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border: 1px solid #dfdfd7;
	overflow: hidden;
	background: white;
	margin-bottom: 1em;
}

.box-content img {
	float: right;

}

.box-content > p {
	margin-top: 0;
}

.box-row {
	overflow: hidden;
	display: flex;
	margin: 0 0 20px 0;
}


.box-elem-50 {
	flex-grow: 0.5;
	margin-right: 10px;
}

.box-elem-50:last-child {
	margin-right: 0;
}

.price_suggestions {
	overflow: hidden;
	clear: both;
	display: flex;
	width: 100%;
}



span.price_suggestion {
	background: #fff;
	border-radius: 4px;
	padding: 0.3em;
	border: 1px solid #dfdfd7;
	display: block;
	cursor: pointer;
	margin-right: 10px;
	flex-grow: 0.3;
	text-align: center;
	-webkit-transition: size 0.3s;
    transition: all 0.3s ease;
}


span.price_suggestion:last-child {
	margin-right: 0;
}

span.price_suggestion:hover {
	background: #eee;
}

span.price_suggestion.active {
	color: white;
	flex-grow: 1;
}

input {
	border-radius: 3px;
	background: #eee;
	border: 1px solid #dfdfd7;
	padding: 0.3em 0.5em;
	font-size: 1.3em;
	font-family: 'Barlow Semi Condensed', sans-serif;
}

input[type=text], input[type=email] {
	width: 100%;
	
}

input[type=number] {
	border: 0;
	text-align: right;
}

.currencyinput {
	border: 1px solid #dfdfd7;
	background: #eee;
	border-radius: 3px;
	display: block;
	width: 100px;
	position: relative;
	height: 40px;
	overflow: hidden;
}

.currencyinput input {
	width: 85%;
}

.currencyinput .currency {
	position: absolute;
	right: 8px;
	top: 5px;
	font-size: 22px;
	
}


@media (max-width: 30em) {
	.currencyinput {
		width: 100%;
	}
}


.currencyinput input {
	position: absolute;
	right: 12px;
	top: 0;
}


label {
	display: block;
}

.box-header h1 {
	margin: 0;
	padding: 0;
	font-size: 1.4em;
	font-weight: 700;
}

form button {
	width: 50%;
	margin: 0 auto;
	border: none;
	border-radius: 6px;
	padding: 0.3em;
	color: white;
	font-size: 2em;
	font-family: 'Barlow Semi Condensed', sans-serif;
	cursor: pointer;
}



input[type='number'] {
    -moz-appearance:textfield;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}